mod auth;
mod cli;
mod db;
mod file_watcher;
mod model;
mod observe;
mod partials;
mod prelude;
mod router;
mod service;
mod state;
mod tailwind;
mod user;
mod uuid;
mod webserver;

use crate::prelude::*;

#[tokio::main]
async fn main() -> AnonResult<()> {
    Ok(cli::run().await?)
}
